var popUp=false;
var vAttempt = 0;

function checkFIB(answer0,answer1,answer2,answer3){

	if (popUp != true && vAttempt < 2){		
		var gvalue=window.document.form_1.option_0.value;
		gvalue=gvalue.toLowerCase();
		if(gvalue==answer0 || gvalue==answer1 || gvalue==answer2 || gvalue==answer3){				
			changeProp('correct','','style.visibility','visible','LAYER');
			popUp = true;
			vAttempt = vAttempt + 1;
		}else{			
			changeProp('incorrect','','style.visibility','visible','LAYER');
			popUp = true;
			vAttempt = vAttempt + 1;
		}
	}else{
		if(popUp != true && vAttempt >=2){
			var gvalue=window.document.form_1.option_0.value;
			gvalue=gvalue.toLowerCase();
				if(gvalue==answer0 || gvalue==answer1 || gvalue==answer2 || gvalue==answer3){				
				changeProp('correct','','style.visibility','visible','LAYER');
				popUp = true;
				vAttempt = vAttempt + 1;
			}else{				
				changeProp('incorrect2','','style.visibility','visible','LAYER');
				popUp = true;
				vAttempt = vAttempt + 1;
			}
		}
	}
}
